<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_enabled="true" android:state_focused="true">
        <shape android:padding="10dp" android:shape="rectangle">
            <stroke android:width="0.5dp" android:color="#FF0000" />
            <solid android:color="#fff" />
            <corners android:radius="4dp" />
        </shape>
    </item>
    <item>
        <shape android:padding="10dp" android:shape="rectangle">
            <stroke android:width="0.5dp" android:color="#FF0000" />
            <solid android:color="#E1E2E2" />
            <corners android:radius="4dp" />
        </shape>
    </item>
</selector>

